{{template "base" .}}
{{define "main"}}
    <div class="container">
        <br><br><br><br><br>
        <div class="row">
            <div class="col-12">
                {{ if .pastes }}
                    {{ range $paste := .pastes }}
                        <div class="list-group">
                            <a href="/pasteit/{{ $paste.Token }}" class="list-group-item list-group-item-action"><strong>{{ $paste.Name }}</strong>
                                <br>{{ $paste.Text }}</a>
                        </div>
                        <br>
                    {{ end }}
                {{ else }}
                    <div class="alert alert-info" role="alert">
                        No pastes added :(
                    </div>
                {{ end }}
            </div>
        </div>
    </div>
    <br><br>
{{ end }}